[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TOpenPictureDialog.PictureGroupBox

PictureGroupBox - a groupbox related to a single picture

## Declaration

Source position: extdlgs.pas line 83

`protected property TOpenPictureDialog.PictureGroupBox: TGroupBox read FPictureGroupBox;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.